<?php
/**
 * The main template file
 *
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query.
 * For example, it puts together the home page when no home.php file exists.
 *
 * @link http://codex.wordpress.org/Template_Hierarchy
 *
 * @package WordPress
 * @subpackage Utopia
 * @since Utopia 1.0
 */
get_header();
?>


    <div class="col-sm-9 col-xs-12" id="content">
        <?php if (have_posts()) : ?>

            <?php /* Start the Loop */ ?>
            <?php while (have_posts()) : the_post(); ?>
                <?php get_template_part('content', get_post_format()); ?>
            <?php endwhile; ?>

            <?php utopia_pagination();?>

        <?php else : ?>

            <article id="post-0" class="post no-results not-found">

                <?php
                if (current_user_can('edit_posts')) :
                    // Show a different message to a logged-in user who can add posts.
                    ?>
                    <header class="entry-header">
                        <h1 class="entry-title"><?php _e('Записей не найдено.', 'utopia'); ?></h1>
                    </header>

                    <div class="entry-content">
                        <p><?php printf(__('Готовы опубликовать свой первый пост? <a href="%s">Начните отсюда</a>.', 'utopia'), admin_url('post-new.php')); ?></p>
                    </div><!-- .entry-content -->

                <?php
                else :
                    // Show the default message to everyone else.
                    ?>
                    <header class="entry-header">
                        <h1 class="entry-title"><?php _e('Ничего не найдено.', 'utopia'); ?></h1>
                    </header>

                    <div class="entry-content">
                        <p><?php _e('Извините, но по Вашему запросу ничего не было найдено. Попробуйте использовать поиск по сайту.', 'utopia'); ?></p>
                    <?php get_search_form(); ?>
                    </div><!-- .entry-content -->
    <?php endif; // end current_user_can() check  ?>

            </article><!-- #post-0 -->

<?php endif; // end have_posts() check  ?>

    </div><!-- #content -->
<!-- #primary -->
<?php get_sidebar(); ?>
<?php get_footer(); ?>